{% extends "admin/base.html" %}
{% load static %} 

{% block title %}{{ title }} | {{ site_title|default:_('Serpro Multi Cloud')}}{%endblock %}

{% block branding %}
<a href="{% url 'admin:index' %}" class="django-admin-logo">
    <!-- Django Administration -->
        <br>
<!--    
	<img height="60" src="{% static "bootstrap_admin/img/logo-140x60.png" %}" alt="{{ site_header|default:_('Django administration') }}">
-->
        <img height="30" src="{% static "bootstrap_admin/img/logo-cloud.png" %}" alt="{{ site_header|default:_('Django administration') }}">
</a>
{% endblock branding %}

{% block nav-global %}{% endblock %}
